const express = require('express');

const router = express.Router();

router.get('/', (req, res) => {
  res
    .status(200)
    .send(req.runtimeContext || { mode: 'unknown', projectSlug: null });
});

module.exports = router;
